@charset "utf-8";
/* CSS Document */

@media only screen and (min-width : 1220px) {

#header {
width: 100%;
height:110px;
position:fixed;
z-index:100;
background:white;
box-shadow: 1px 0px 5px #777;
}

#headercontent {
width: 90%;
height:110px;
margin-left:5%;
margin-right:5%;
}

#logo {
width: 220px; 
height: auto;
margin-top:19px;
float:left;
}

#logo img {
width: 100%; 
height: auto;
}

#mobilmenutrigger {
display:none;
}

#mobilmenu {
display:none;
}

#mobilundermenu {
display:none;
}

#mainmenu {
width: 950px;
height: 50px;
margin-top:25px;
float:right;
}
    
#mainmenu ul {
float:right;
}

#mainmenu ul li {
display: inline-block;   
}

#mainmenu a {
text-decoration:none;
line-height: 22px;
padding-left: 0px;
padding-right: 0px;
padding-top:8px;
padding-bottom:8px;
margin-left: 12px;
margin-right: 12px;
font-size:21px;
color:#666;
font-weight:300;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#mainmenu ul a:hover {
text-decoration:underline;
color:#000;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#mainmenu ul .current a {
text-decoration:none;
color:#333;
}

#mobilmenu {
display:none;
} 
    
#copyright {
width: 100%;
height: auto;
margin-left:auto;
margin-right:auto;
}
    
#copyrightcontent {
width: 100%;
height: 60px;
float:left;
padding-top:30px;
background:#000;
color:#fff;
}
    
#copyright p {
color:#fff;
line-height: 2px; 
font-size:14px;
text-align: center;
}
    
#copyright a:link,
#copyright a:visited{
color:#fff;
line-height: 12px;
font-size:14px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
    
#copyright a:hover {
color:#fff;
    text-decoration: underline;
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}



body{
font-family: "Roboto Slab", serif;
background:white;  
margin:0px;
padding:0px;
overflow-x: hidden; /* Hide horizontal scrollbar */  
}
    
.roboto-slab-<uniquifier> {
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
    
}


/************************************************************************************
For Tablets
*************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 1219px) {


#header {
width: 100%;
height:90px;
position:fixed;
z-index:100;
background:white;
box-shadow: 1px 0px 5px #777;
}

#headercontent {
width: 90%;
height:90px;
margin-left:5%;
margin-right:5%;
}

#logo {
width: 160px; 
height: auto;
margin-top:17px;
float:left;
}

#logo img {
width: 100%; 
height: auto;
}

#mainmenu {
display: none;
}
    
#mobilmenutrigger {
width:40px;
height: auto;
float: right;
margin-right:30px;
margin-top:22px;
}
    
#mobilmenutrigger .dj-mobile-open-btn {
background:none;
}
    
#mobilmenutrigger .fa.fa-bars {
background:none;
}

.parent a em.fa.fa-caret-down {
display:none;  
}    

#mobilmenutrigger button.menu {
float:right;
width:60px;
height:50px;
}

#mobilmenutrigger .app-bar {
width: 100%;
height: 60px;
z-index:2;
}

.navdrawer-container {
position: fixed;
width: 240px;
height: 100%;
color: #eee;
-webkit-transform: translate(-250px,0);
transform: translate(-250px,0);
z-index: 2;
font-size:13px;
margin-top:0px;
border-top:2px solid #eee;
background:#fff;
}

#mobilmenu .navdrawer-container ul li a {
display: block;
height: 10px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
line-height: 10px;
text-decoration: none;
border-bottom:2px solid #eee;
color:#222 !important;
} 
    
#copyright {
width: 100%;
height: auto;
margin-left:auto;
margin-right:auto;
}
    
#copyrightcontent {
width: 100%;
height: 60px;
float:left;
padding-top:30px;
background:#000;
color:#fff;
}
    
#copyright p {
color:#fff;
line-height: 2px; 
font-size:14px;
text-align: center;
}
    
#copyright a:link,
#copyright a:visited{
color:#fff;
line-height: 12px;
font-size:14px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
    
#copyright a:hover {
color:#fff;
    text-decoration: underline;
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}



body{
font-family: "Roboto Slab", serif;
background:white;  
margin:0px;
padding:0px;
overflow-x: hidden; /* Hide horizontal scrollbar */  
}
    
.roboto-slab-<uniquifier> {
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}   
}

/************************************************************************************
For Smartphones
*************************************************************************************/

@media only screen and (max-width : 767px) {

#header {
width:100%;
height:60px;
float:left;
background:#fff;
position:fixed;
box-shadow: 1px 1px 4px #999;
z-index:1000;
}
    
#mainmenu {
display: none;
}
    
#mobilmenutrigger {
width:40px;
height: auto;
float: right;
margin-right:15px;
margin-top:-7px;
}
    
#mobilmenutrigger .dj-mobile-open-btn {
background:none;
}
    
#mobilmenutrigger .fa.fa-bars {
background:none;
}

.parent a em.fa.fa-caret-down {
display:none;  
}    

#mobilmenutrigger button.menu {
float:right;
width:60px;
height:50px;
}

#mobilmenutrigger .app-bar {
width: 100%;
height: 60px;
z-index:2;
}

.navdrawer-container {
position: fixed;
width: 240px;
height: 100%;
color: #eee;
-webkit-transform: translate(-250px,0);
transform: translate(-250px,0);
z-index: 2;
font-size:13px;
margin-top:0px;
border-top:2px solid #eee;
background:#fff;
}

#mobilmenu .navdrawer-container ul li a {
display: block;
height: 10px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
line-height: 10px;
text-decoration: none;
border-bottom:2px solid #eee;
color:#222 !important;
}

#left {
display:none;
}

#logo {
width: 160px; 
height:auto;
top:18px;
left:5%;
position:absolute; 
}

#logo img {
width: 140px; 
height: auto;
}

#logo p {
margin:0px;
}
    
 #copyright {
width: 100%;
height: auto;
margin-left:auto;
margin-right:auto;
}
    
#copyrightcontent {
width: 100%;
height: 60px;
float:left;
padding-top:30px;
background:#000;
color:#fff;
}
    
#copyright p {
color:#fff;
line-height: 2px; 
font-size:14px;
text-align: center;
}
    
#copyright a:link,
#copyright a:visited{
color:#fff;
line-height: 12px;
font-size:14px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
    
#copyright a:hover {
color:#fff;
    text-decoration: underline;
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}



body{
font-family: "Roboto Slab", serif;
background:white;  
margin:0px;
padding:0px;
overflow-x: hidden; /* Hide horizontal scrollbar */  
}
    
.roboto-slab-<uniquifier> {
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
display: block;
}

body{
font-family: "Roboto Slab", serif;
background:white;  
margin:0px;
padding:0px;
overflow-x: hidden; /* Hide horizontal scrollbar */  
}
    
.roboto-slab-<uniquifier> {
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
    
}

